lang.super_add_admin_form.page_title = Add an administrator
lang.super_add_admin_form.goback = Go back 
lang.super_add_admin_form.user.0.msg = Username: 
lang.super_add_admin_form.user.0.help = Enter username 
lang.super_add_admin_form.user.1.msg = Password: 
lang.super_add_admin_form.user.1.help = Enter password 
lang.super_add_admin_form.user.2.msg = Password(again): 
lang.super_add_admin_form.user.2.help= Reenter password 
lang.super_add_admin_form.user.3.msg = First name: 
lang.super_add_admin_form.user.3.help = Enter first name 
lang.super_add_admin_form.user.4.msg = Last name: 
lang.super_add_admin_form.user.4.help = Enter last name 
lang.super_add_admin_form.select= Select the privileges
lang.super_add_admin_form.submit = Add this administrator 
lang.super_add_admin_form.submit_help = Create this administrator 
lang.super_add_admin_form.has_been_added = has been added as an administrator 
lang.super_add_admin_form.granted_privilege = Granted privileges 
lang.super_add_admin_form.admin.0.msg = Add an admin 
lang.super_add_admin_form.admin.1.msg = Delete an admin 
lang.super_add_admin_form.admin.2.msg = Modify an admin 
lang.super_add_admin_form.grant_msg = Grant/revoke administrator's privileges 
lang.super_add_admin_form.grant = Grant or revoke privileges 
lang.super_add_admin_form.grant_help = Grant or revoke administrator's privileges 
lang.super_add_admin_form.grant_success = has had his privileges changed. 

lang.super_add_admin_form.username_must_filled = Username cannot be left blank! 
lang.super_add_admin_form.username_certain_num = Username must be least 5 characters long! 
lang.super_add_admin_form.password_must_filled = Password cannot be left blank!
lang.super_add_admin_form.password_certain_num = Password must be at least 6 characters long! 
lang.super_add_admin_form.password2_must_filled = You must enter the password a second time! 
lang.super_add_admin_form.password2_equals_password = You typed the password differently the second time! 
 
lang.super_add_admin_form.firstname_must_filled = First name cannot be left blank! 
lang.super_add_admin_form.lastname_must_filled = Last name cannot be left blank! 
lang.super_add_admin_form.must_grant_user_one_operation = You must select at least one privilege for this user! 
lang.super_add_admin_form.add_admin_warn_msg = Are you sure you want to add this user as a Manhattan administrator? 
lang.super_add_admin_form.modify_admin_warn_msg = Are you sure you want to modify the privileges of this user ? 
